{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.entity.plummet_ravager.ct": {
      "states": {
        "default": {
          "transitions": [
            {
              "hit": "q.is_on_ground"
            }
             ]
        },
        "hit": {
          "animations": [
            "hit"
            ],
          "transitions": [
            {
              "default": "q.any_animation_finished"
            }
            ],
          "on_exit": [
            "/event entity @s despawn"
            ]
        }
      }
    }
  }
}